Bug 117559 - [PATCH] www/pecl-APC: Update to 3.0.15
[PATCH] www/pecl-APC: Update to 3.0.15
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mnag
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 15:20 UTC by chinsan
Modified: 2007-12-13 16:10 UTC (History)
1 user (show)

See Also:


Attachments
pecl-APC-3.0.15.patch (1.13 KB, patch)
2007-10-27 15:20 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2007-10-27 15:20:01 UTC
- Update to 3.0.15

Port maintainer (mnag@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-27 15:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 chinsan freebsd_committer 2007-12-12 05:30:18 UTC
State Changed
From-To: open->feedback


poke
Comment 3 dfilter freebsd_committer 2007-12-13 16:08:52 UTC
mnag        2007-12-13 16:08:43 UTC

  FreeBSD ports repository

  Modified files:
    www/pecl-APC         Makefile distinfo 
  Log:
  - Update to 3.0.15
  
  PR:             117559
  Submitted by:   chinsan <chinsan___FreeBSD.org>
  
  Revision  Changes    Path
  1.21      +1 -1      ports/www/pecl-APC/Makefile
  1.15      +3 -3      ports/www/pecl-APC/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 mnag freebsd_committer 2007-12-13 16:09:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!